<div class="row mt-5 flexContainer">
  <img class="mdImg" [src]="imgUrl">
</div>
<app-loading *ngIf="loading"></app-loading>
<div class="row mt-5">
  <div class="col">
    <table class="table table-dark">
      <thead>
        <th>Name</th>
        <th>Play</th>
      </thead>
      <tbody>
        <tr *ngFor="let track of tracks">
          <td>{{track.name}}</td>
          <td>
            <audio *ngIf="track.preview_url" [src]="track.preview_url" controls></audio>
            <span *ngIf="!track.preview_url">Preview unavailable</span>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>